.hero-video-banner { position: relative; background: #0D4269; color: #FFF; border: 1px solid rgba(255, 255, 255, 0.13); }
.hero-video-banner > .hero-video-banner-inner { padding: 5rem 3rem; }
.hero-video-banner-inner { max-width: 1600px; margin: 0 auto; display: flex; flex-wrap: wrap; align-items: center; }
.hero-video-banner .hero-text { width: 50%; padding-right: 5rem; display: flex; flex-direction: column; justify-content: center; }
.hero-video-banner .hero-text > h1 { line-height: 1; }
.hero-video-banner .hero-text p { margin-top: 2rem; }
.hero-video-banner .hero-text .description p { font-weight: 500; font-size: 1.75rem; }
.hero-video-banner .hero-video-section { width: 50%; }
.hero-video-banner .video-container { position: relative; width: 100%; padding-bottom: 56.25%; height: 0; }
.hero-video-banner .video-container-inner { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.hero-video-banner .video-container iframe { width: 100%; height: 100%; border: 0; display: block; }
@media (min-width: 1561px) {
  #things-to-do .hero-video-banner .hero-text > h1,
  #meet-north-dakota .hero-video-banner .hero-text > h1 { font-size: 7rem; }
}
@media (max-width: 1670px) {
  .hero-video-banner .hero-text p { margin-top: 2rem; }
}
@media (max-width: 1470px) {
  .hero-video-banner .hero-text p { margin-top: 1.75rem; }
  .hero-video-banner .hero-text { width: 100%; padding-right: 0; }
  .hero-video-banner .hero-video-section { margin-top: 2rem; }
}
@media (max-width: 1160px) {
  .hero-video-banner .hero-text p { margin-top: 1.75rem; }
}
@media (max-width: 991px) {
  .hero-video-banner .hero-text .description p { font-size: 1.2rem; }
  .hero-video-banner .hero-video-banner-inner { padding: 3rem 2rem; }
  .hero-video-banner-inner { flex-direction: column; }
  .hero-video-banner .hero-text,
  .hero-video-banner .hero-video-section { width: 100%; }
  .hero-video-banner .hero-video-section { margin-top: 2rem; max-width: 600px; margin-right: auto; margin-bottom: 2rem; }
}
@media (max-width: 767px) {
  .hero-video-banner .hero-video-banner-inner { padding: 3rem 1.5rem; }
}
@media (max-width: 560px) {
  .hero-video-banner .hero-text p { margin-top: 1rem; }
}
